Is DocbookMD compatible with iOS 7?

Yes! DocbookMD is compatible with iOS7.

DocbookMD will only function on iOS 6 and higher. Please upgrade your iOS to utilize our app.

We recommend that you please install the latest version of DocbookMD from the App Store, before upgrading to the latest iOS, just to ensure everything is updated properly.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk